/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/NonMoose.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/NonMoose/InsideOut.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/NonMoose/Meta/Role/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/NonMoose/Meta/Role/Constructor.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::NonMoose.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::NonMoose::InsideOut.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::NonMoose::Meta::Role::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::NonMoose::Meta::Role::Constructor.3
